uuid: b63ce356-f8d5-4123-aa43-be225b14ce14
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.resource
  module:
    - better_formats
    - geocoder_field
    - text
third_party_settings:
  geocoder_field:
    method: none
    field: title
    plugins: {  }
    dumper: wkt
    delta_handling: default
    failure:
      handling: preserve
      status_message: true
      log: true
  better_formats:
    allowed_formats_toggle: 1
    allowed_formats:
      basic_html: basic_html
      restricted_html: restricted_html
      full_html: 0
      comment_html: 0
      mailchimp_campaign: 0
    default_order_toggle: 0
    default_order_wrapper:
      formats:
        full_html:
          weight: '-10'
        basic_html:
          weight: '-9'
        restricted_html:
          weight: '-8'
        comment_html:
          weight: '0'
        mailchimp_campaign:
          weight: '0'
id: node.resource.body
field_name: body
entity_type: node
bundle: resource
label: Body
description: 'The content of this resource. '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
